Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 10:01:32 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Returns  Ticket comment <div>Hi </div>
<div id="yMail_cursorElementTracker_1625996922396"> </div>
<div id="yMail_cursorElementTracker_1625996928183">This purchase caused me lot of trouble from the moment I received it defective. I actually visited one of your stores to show them. I dont know the reason of the refund rejection but Im willing to wait as long as I get the refund, though, 3 weeks is too long. Again, if they just made sure quality of their product, return would have been avoided. It is just disappointing. </div>
<div id="yMail_cursorElementTracker_1625997233859"><br></div>
<div id="yMail_cursorElementTracker_1625997234211">Thank you. <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jul 6, 2021 at 11:30 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv9952466199"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">​Hi Ednalyn,</div>
<div dir="ltr"><br></div>
<div>Thank you for reaching out to us.</div>
<div>
<br>We apologize for the inconvenience that has happened.</div>
<div dir="ltr">
<br>Regarding the order: 6319871556 Please note that the refund has been processed successfully from our side for the amount (SAR53), however due to some concerns with the payment vendor, the refund has been rejected.</div>
<div>
<br>Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.</div>
<div>
<br>Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.</div>
<div>
<br>Feel free to reach out to us for any further assistance.</div>
<div>
<br>Your Friends</div>
<div>The Support Team</div>
</div></div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2764739